# Uses of Class
org.apache.lucene.codecs.lucene103.ForDeltaUtil

Packages that use ForDeltaUtil
Package
Description
org.apache.lucene.codecs.lucene103
Lucene 10.3 file format.

- ## Uses of ForDeltaUtil in org.apache.lucene.codecs.lucene103

  Fields in org.apache.lucene.codecs.lucene103 declared as ForDeltaUtil
  Modifier and Type
  Field
  Description
  `final ForDeltaUtil`
  PostingIndexInput.`forDeltaUtil`
  Constructors in org.apache.lucene.codecs.lucene103 with parameters of type ForDeltaUtil
  Modifier
  Constructor
  Description
  ``
  `PostingIndexInput(IndexInput in, ForUtil forUtil, ForDeltaUtil forDeltaUtil)`